#!/usr/bin/env python

#
# Test case demonstrating PJSIP bug
#

import ari
import logging

logging.basicConfig()

client = ari.connect('http://localhost:8088/ari', 'ari', 'ari')
bridge = client.bridges.create(type='mixing')

def onStart(chan, ev):
    chan.answer()
    bridge.addChannel(channel=chan.id)

client.on_channel_event('StasisStart', onStart)
print "Ready"
client.run('hello')
